@charset "utf-8";

p {
	padding: 20px 0;
	font-weight:normal;
	line-height: 200%;
}

b {
	color: #EB0000;
}

hr {
	display:none;
}

.line {
	border-top: 1px #666 dotted;
} 

p a:link {
	text-decoration:underline;
	color: #EB0000;
}

p a:hover {
	text-decoration:none;
}


h5 {
	padding: 15px 0 5px 0;
	padding: 30px 0px 20px 0;
	font-size: 14px;
	color: #EB0000;
}

h5 a:link {
	text-decoration:none;
	color: #EB0000;
}
h5 a:visited {
	color: #EB0000;
}

h5 a:hover {
	text-decoration:none;
	color: #FFF;
}

a:link {
	text-decoration:none;
	color: #EB0000;
}
a:visited {
	color: #EB0000;
}

a:hover {
	text-decoration:none;
	color: #FFF;
}


/* contents
----------------------------------------------------------- */
#contents {
	width: 860px;
}

/* main
----------------------------------------------------------- */
#main {
	width: 660px;
	float: left;
}

/* side
----------------------------------------------------------- */
#side {
	width: 160px;
	float: left;
	padding: 0px 0px 20px 40px;
	
}

.past {
	width: 160px;

}

.past p {
	line-height: 160%;
	padding: 5px 0;
}

.past li {
	list-style-type: square;
	list-style-position: inside;
}